/*------------------------------------------------------------------
	[Stylesheet]
	Project:		888 Crushing & Screening Equipment
	Version:		1.0
	Last change:	07.07.14 [Created]
	Assigned to:	Titan Web (Cyra-Fae Gadrinab)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1.	Fonts
	2.	Global
	3.	Header
	4.	Top Menu
	5.	Banner
	6.	Content
	7.	Footer
	8.	Gallery
	9.	Pagination	

	[Color codes]
	Background:	#f5f5f5 (Dark Grey)
	Content:	#6e746e (Light Black)
	Header h1:	#011c01 (Dark Green)
	a (standard):	#064306 (Dark Green)
	a (visited):	#6e746e (Light Black)

	[Typography]
	Body copy:	15px/22px 'Roboto', sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Fonts ]
-------------------------------------------------------------------*/
@font-face {
  font-family: 'RobotoLight';
  src: url('../fonts/Roboto-Light-webfont.eot');
  src: url('../fonts/Roboto-Light-webfont.svg#RobotoLight') format('svg'),
  		 url('../fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Light-webfont.woff') format('woff'),
       url('../fonts/Roboto-Light-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoLightItalic';
  src: url('../fonts/Roboto-LightItalic-webfont.eot');
  src: url('../fonts/Roboto-LightItalic-webfont.svg#RobotoLightItalic') format('svg'),
  		 url('../fonts/Roboto-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-LightItalic-webfont.woff') format('woff'),
       url('../fonts/Roboto-LightItalic-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoRegular';
  src: url('../fonts/Roboto-Regular-webfont.eot');
  src: url('../fonts/Roboto-Regular-webfont.svg#RobotoRegular') format('svg'),
  		 url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
       url('../fonts/Roboto-Regular-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoItalic';
  src: url('../fonts/Roboto-Italic-webfont.eot');
  src: url('../fonts/Roboto-Italic-webfont.svg#RobotoItalic') format('svg'),
       url('../fonts/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Italic-webfont.woff') format('woff'),
       url('../fonts/Roboto-Italic-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoMedium';
  src: url('../fonts/Roboto-Medium-webfont.eot');
  src: url('../fonts/Roboto-Medium-webfont.svg#RobotoMedium') format('svg'),
  		 url('../fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Medium-webfont.woff') format('woff'),
       url('../fonts/Roboto-Medium-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoBold';
  src: url('../fonts/Roboto-Bold-webfont.eot');
  src: url('../fonts/Roboto-Bold-webfont.svg#RobotoBold') format('svg'),
  		 url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Bold-webfont.woff') format('woff'),
       url('../fonts/Roboto-Bold-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoBlack';
  src: url('../fonts/Roboto-Black-webfont.eot');
  src: 
       url('../fonts/Roboto-Black-webfont.svg#RobotoBlack') format('svg'), 
  		 url('../fonts/Roboto-Black-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Roboto-Black-webfont.woff') format('woff'),
       url('../fonts/Roboto-Black-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

/*------------------------------------------------------------------
	[ 2 Global ]
-------------------------------------------------------------------*/
body {
  height: 100%;
  font: 15px/1.467em 'RobotoRegular', sans-serif;
  color: #6e746e;
  background: #f5f5f5;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0.15em 0;
  font-family: 'RobotoMedium';
  line-height: 1.33em;
  color: #00823b;
}
h1 {
  font-size: 2em;
  font-family: 'RobotoLight';
  color: #011c01;
  padding: 0.15em 0 0.6em;
  line-height: 1.2em;
}
h2 { font-size: 1.33em; } 
h3 { font-size: 1.2em; } 
h4 { font-size: 1.067em; } 
h5 { font-size: 1em; } 
h6 { font-size: 0.933em; }
a { color: #064306; text-decoration: none; }
a:hover, a:focus, a:active { text-decoration:none; color: #6e746e; }
a:active { background: transparent; }

th,
strong,
dt,
b { font-family: 'RobotoBold'; }

input, 
button, 
textarea, 
select,
pre,
tt,
code,
kbd,
samp,
var { font-family: 'RobotoRegular', sans-serif; }
textarea {
  resize:none;
  overflow-y:auto;
}
input:focus,
textarea:focus { outline: none; }

p { margin: 0; padding-bottom: 15px; }
ul,
ol { margin: 0; padding-bottom: 20px; list-style-position: inside; overflow: hidden; }
ul li, ol li { margin: 0; color: #064121; }
ol li { padding-bottom: 5px; }
ul li {
  padding: 0 0 5px 1.333em;
  list-style-type: none;
  background: url(../images/icon-list.png) 0 5px no-repeat;
}

.valign-parent {
  height: 100px;
  white-space: nowrap;
}
.valign-item {
  display: inline-block;
  vertical-align: middle;
  white-space: normal;
}
.valign-helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}

.ie7 .valign-item,
.ie7 .valign-helper {
  display: inline;
  zoom: 1;
}

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}

.section-center { margin: 0 auto; }

/* main wrappers */
.outer-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  height: auto !important;
  min-height: 100%;
}
.outer-pad { overflow: hidden; }
.mid-wrapper {
  padding-bottom: 150px;
}
.home .mid-wrapper { padding-bottom: 0; }
.top-wrapper {
  position: relative;
  z-index: 10;
  background: url(../images/bg-headinfo.png) 50% 0 no-repeat;
}
.green-wrapper {
  height: 433px;
  background: url(../images/bg-green-patterned.gif) 0 0 repeat;
  position: relative;
  z-index: 100; 
}
.image-wrapper {
	background: url(../images/bg-header-home.jpg) 50% 0 no-repeat;
	height: 433px;
	position: relative;
}

#field_1_9{
  display: inline-block !important;
  width: 100% !important;
}
.gfield {
    display: inline-block;
}
.home .green-wrapper,
.home .image-wrapper { height: 599px; }
.pie { position: relative; }

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
	*zoom: 1;
}

.gform_validation_container {
  overflow: hidden;
  width: 0;
  height: 0;
}
/*------------------------------------------------------------------
	[ 3 Header ]
-------------------------------------------------------------------*/
.header-wrapper {
  height: 179px;
}
.logo,
.headinfo-wrapper {
  width: 25%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(/box-sizing.htc);
}
.logo {
  padding: 13px 20px 0;
}
.logo img {
  max-width: 170px;
  width: auto;
  height: auto;
}
.header-wordings {
  width: 50%;
  padding: 37px 0 0;
  text-align: center;
}
.headinfo-wrapper {
  text-align: right;
  color: #008f41;
}
.address-wrapper {
  width: 70%;
  margin-bottom: 10px;
  background: url(../images/bg-pattern.png) 0 0 #074121;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}
.address {
  padding: 6px 13px 10px 13px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url(/box-sizing.htc);
  font-size: 0.933em;
  font-family: 'RobotoLight';
  line-height: 18px;
  color: #fff;
}
.address span {
  display: block;
  font-size: 0.857em;
  font-family: 'RobotoRegular';
  text-align: left;
}
.phnum,
.fax {
  font-size: 1.067em;
  line-height: 20px;
  padding-right: 13px;
}
/* social icons */
.social-icons {
  margin: 9px 13px 10px 0;
}
.social-icons.m720 {
  display: none;
}
.social-icons a {
  display: inline-block;
  float: left;
  width: 25px;
  height: 26px;
  margin: 0 3px 0 4px;
  background-image: url(../images/icon-social.png);
  background-repeat: no-repeat;
}
.social-icons a.fb { background-position: 0 0; }
.social-icons a.fb:hover { background-position: 0 -30px; }
.social-icons a.linkedin { background-position: -33px 0; }
.social-icons a.linkedin:hover { background-position: -33px -30px; }
.social-icons a.youtube { background-position: -66px 0; }
.social-icons a.youtube:hover { background-position: -66px -30px; }
.social-icons a.google { background-position: -99px 0; }
.social-icons a.google:hover { background-position: -99px -30px; }
.social-icons a.location { background-position: -143px 0; }
.social-icons a.location:hover { background-position: -143px -30px; }
.social-icons a.email { background-position: -175px 0; }
.social-icons a.email:hover { background-position: -175px -30px; }
span.border {
  display: inline-block;
  float: left;
  width: 2px;
  height: 29px;
  margin: 0 3px 0 4px;
  vertical-align: top;
  background: url(../images/icon-social.png) -132px 0 no-repeat;
}

/*------------------------------------------------------------------
	[ 4 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper {
  position: relative;
  z-index: 100;
  height: 51px;
}
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
  background: none;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: 50%;
}
#menu-top-menu a {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

/* Top-level Styling */
#top-menu {
  position: absolute;
  bottom: 0;
  width: 100% !important;
  height: 51px;
  background: url(../images/bg-menu.png) 0 0 no-repeat;
  left: 0;
  padding: 0 10px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  *behavior: url(/box-sizing.htc);
}
#menu-top-menu {
  position: relative;
  width: 100%;
  height: 51px;
  margin: 0 auto;
  padding: 0;
  overflow: visible;
}
#menu-top-menu > li {
  height: 41px;
  padding-top: 10px;
}
#menu-top-menu > li > a {
  padding: 4px 9px 3px 8px;
  border-bottom: 1px solid transparent;
  font-size: 0.933em;
  font-family: 'RobotoBold';
  text-transform: uppercase;
  color: #fff;
  display: block;
}
#menu-top-menu > li > a:hover,
#menu-top-menu > .current-menu-item > a {
  border-color: #bbb900;
  background: #00b954;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
  width: 190px;
  margin-left: -95px;
  padding-top: 15px;
  top: 35px;
}
#menu-top-menu ul > li {
  width: 190px;
  border-top: 3px solid transparent;
}
#menu-top-menu ul > li > a {
  padding: 5px 10px 2px;
  border-bottom: 1px solid #bbb900;
  font-size: 0.929em;
  text-align: center;
  color: #044522;
  background: #ee0;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
  border-color: #bbb900;
  color: #e4eae6;
  background: #00b955;
}
#menu-top-menu li > ul li:hover > ul {
  top: 0;
  left: 285px;
}

#menu-top-menu li.current-menu-item > ul.sub-menu li.current-menu-item a {
  border-color: #bbb900;
  color: #044522;
  background: #ee0;
}
#menu-top-menu li.current-menu-item > ul.sub-menu li.current-menu-item a:hover {
  border-color: #bbb900;
  color: #e4eae6;
  background: #00b955;
}

/* bigslide for mobile devices */
#slider { display: none; }


/*------------------------------------------------------------------
	[ 5 Banner ]
-------------------------------------------------------------------*/
.banner-wrapper {
  position: absolute;
  z-index: 5;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 279px;
  overflow: hidden;
}
.banner-wrap { position: relative; }
.banner-wrap,
.banner-overlay,
.banner-slide-wrap,
.banner-image {	height: 279px; }
.banner-slide,
.banner-slide-wrap { width: 100% !important; }
.banner-image {
  float: left;
  position: absolute;
  left: -1.7%;
  width: 48%;
}
.banner-image img {
  position: absolute;
  bottom: 0;
  right: 0;
  vertical-align: bottom;
}
.banner-overlay {
  position: absolute;
  z-index: 50;
  bottom: 0;
  width: 100%;
}
.home .banner-wrapper,
.home .banner-wrap,
.home .banner-overlay,
.home .banner-slide-wrap,
.home .banner-image { height: 599px; }
.home .banner-overlay {
  width: 100%;
}
.home .banner-image { 
	left: -38%;
	width: 104.3%;
}

.banner-caption-wrapper {
  float: right;
  position: relative;
  z-index: 100;
  top: 92px;
  right: 0;
  width: 52%;
}
.banner-overlay > img {
	left: 0;
}
.home .banner-overlay > img {
    height: 438px;
    left: 368px;
    position: absolute;
    top: 162px;
    width: 633px;
}
.banner-caption {
  float: right;
  font-size: 1.067em;
  font-family: 'RobotoMedium';
  line-height: 24px;
  color: #fff;
}
.banner-caption h2 {
  padding-bottom: 2px;
  font: 700 2.125em/1em 'Play',sans-serif;
  color: #ee0;
}
.home .banner-caption-wrapper { top: 250px; }
.home .banner-caption { width: 60%;	}

.banner-nav-wrapper {
  position: absolute;
  right: 0;
  bottom: 0;
  height: 35px;
  text-align: right;
  z-index: 200;
}
.banner-nav span {
  display: inline-block;
  height: 35px;
  background-image: url(../images/banner-nav.png);
  cursor: pointer;
}
.banner-nav span.banner-prev {
  width: 72px;
  background-position: 0 0;
}
.banner-nav span.banner-prev:hover {
	background-position: 0 100%;
}
.banner-nav span.banner-next {
	background-position: 100% 0;
	width: 38px;
}
.banner-nav span.banner-next:hover {
	background-position: 100% 100%;
}

/* Slick Slide Style */
.slick-list {
	position: relative;
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0;
	outline: none;
	z-index: 0;
}

.slick-track {
	position: relative;
	left: 0;
	top: 0;
	display: block;
}

.slick-slide {
	float: left;
	height: 100%;
	min-height: 0;
	position: relative;
	text-align: center;
}

/*------------------------------------------------------------------
	[ 6 Content ]
-------------------------------------------------------------------*/
.entry-meta,
.entry-utility {
	display: none;
}
.page-privacy-policy ol li em {
  font-family: 'RobotoItalic';
}
.inner-image { 
	margin: 0 30px 17px 0;	
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
	width: 31.2%;
	background: #FFF;
	text-align: center;
	max-height: 352px;
	overflow: hidden;
}
.main-content.left .inner-image { width: 47.6%; }
.inner-image img { 
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  vertical-align: bottom;
}
.sub-page { padding-top: 13px; }
.main-content.left { width: 65.63%; }

/* buttons */
.banner-caption .btn-white { text-align: left; }
.banner-caption .btn-white a {	
  font-size: 1em;
  font-family: 'RobotoBlack';
  text-shadow: 0 2px #fff;
  color: #006c32;
  background: #dadada;
}
.banner-caption .btn-white a:hover { 
	text-shadow: 0 2px #006c32;
}
.btn-green {
  text-align: left;
  position: relative;
}

.btn-center,
.woocommerce ul.products li.product .btn-green { text-align: center; }
.btn-green a,
.woocommerce ul.products li.product .btn-green a {
	display: inline-block;
  font-size: 1.067em;
  font-family: 'RobotoBold';
  color: #fff;
  border-bottom: 1px solid #00602a;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #008a3f;
  padding: 8px 12px;
}
.woocommerce ul.products li.product .btn-green a {
  -webkit-border-radius: 0 0 5px 5px;
  -moz-border-radius: 0 0 5px 5px;
  border-radius: 0 0 5px 5px;
}
.btn-green a:hover,
.woocommerce ul.products li.product-category:hover .btn-green a,
.woocommerce ul.products li.type-product:hover .btn-green a {
  border-color: #00602a;
  background: #044120;
	color: #fff;
}
.btn-enquire {
  padding-top: 10px;
}
.btn-enquire a {
	display: block;
	background: url(../images/icon-btn-enquire.png) 18% 0 no-repeat #044120;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 1.73em;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  width: 100%;
  padding: 15px 0 16px;
}
.btn-enquire a:hover { background-color: #008a3f; }
.product-btn a {
  height: 153px;
}
.product-btn a,
.product-btn a img,
.product-btn a span.btn-label {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.product-btn a {
  display: block;
  position: relative;
  margin-bottom: 6px;
  border-bottom: 3px solid #3ea06a;
  font: 700 1.2em 'Play', sans-serif;
  color: #01883e;
  background: #ee0;
  text-align: center;
}
.product-btn a img {
  position: absolute;
  left: 0;
}
.product-btn a span.btn-label {
  display: inline-block;
  position: relative;
  top: 10px;
  width: 80%;
  margin: 0 auto;
  padding: 10px 15px;
  font-size: 1.5em;
  text-align: left;
  color: #fff;
  background-color: #01883e;
  opacity: 0.8;
  -khtml-opacity: 0.8;
  -moz-opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  cursor: pointer;
}
.product-btn a:hover { border-color: #053f1f; }
.product-btn a:hover span.btn-label,
.product-btn a span.btn-label:hover { background-color: #053f1f; }

/* sidebar */
#sidebar {
  width: 31.45%;
  margin-top: 35px;
}
#sidebar ul li {
  padding: 0 0 6px;
  background: none;
  position: relative;
  height: 40px;
}
#sidebar ul li a {
  display: block;
  padding: 8px 19px 9px;
  border-bottom: 3px solid #3ea06a;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font: 700 1.2em 'Play', sans-serif;
  color: #01883e;
  background: #ee0;
}
#sidebar ul li a:hover,
#sidebar .current-menu-item > a {
  border-color: #34945d;
  color: #fff;
  background: #10682e;
}
#sidebar ul li span,
.product-btn a span.arrow {
	float: none;
	position: absolute;
	right: 5%;
	top: 16%;
}
.product-btn a span.arrow { 
	font-size: 0.9em; 
	top: 25%;
}

/* homepage */
.main-front-page { margin-bottom: 50px; }
.main-front-page h1,
.home-btn { text-align: center; }
.main-front-page h1 { padding-bottom: 35px; }
.main-front-page p { padding-bottom: 20px; }
.product-categories-slider { padding-bottom: 25px; position: relative; }
.product-categories-slider h4 { text-align: center; }
.cat-scroll-pane { 
	width: 100%; 
	height: 290px;
	overflow: auto;
	margin: 19px 0 13px;
}
.cat-horizontal-only {
	height: auto;
	max-height: 280px;
}
.cat-wrapper { 
	height: 275px;
}
.cat-item {
  float: left;
  width: 255px;
  height: 240px;
  text-align: right;
}
.cat-item h4 {
  padding-right: 8px;
  line-height: 29px;
  text-align: right;
  color: #fff;
  background: url(../images/bg-title-scrollpane-home.png) 100% 0 no-repeat;
  font-size: 1em;
}
.cat-item .img-holder {
  height: 186px;
  padding: 20px 0 0;
  background: url(../images/bg-scrollpane-home.png) 0 -1px repeat-x;
}
.cat-item .img-holder a {
  display: inline-block;
  width: 85.88%;
  height: 166px;
}
.cat-item .img-holder a img {
  width: 98%;
  height: 98%;
  border: 2px solid #003c1b;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.cat-item .img-holder a:hover img {
  border-color: #ee0;
}
.bottom-area-wrapper {
  padding-bottom: 100px;
}
.bottom-area-wrapper h2 {
  font-size: 1.35em;
  font-family: "RobotoLight";
  text-align: center;
  color: #011c01;
}
.latest-news-wrapper {
  padding-bottom: 33px;
  background: url(../images/bg-pattern.png) 0 0 repeat #015125;
}
.latest-news-wrapper h2 {
  font-size: 1.6em;
  line-height: 43px;
  color: #8fa89b;
}
.latest-news {
  width: 48.6%;
  margin-left: 2.5%;
}
.latest-news:first-child {
  margin-left: 0;
}
.latest-news h4 {
  color: #ebebeb;
}
.latest-news .news-date {
  font-size: 0.8em;
  font-family: 'RobotoRegular';
  color: #fff;
}
.latest-news .news-desc {
  padding: 10px 0 8px;
  border-top: 1px solid #739716;
  border-bottom: 1px solid #739716;
  font-size: 0.933em;
  color: #a0c4a0;
}
.latest-news .news-desc a {
  color: #a0c4a0;
  display: inline-block;
  line-height: 26px;
  vertical-align: bottom;
}
.latest-news .news-desc a:hover {
  color: #ee0;
}
.latest-news .news-desc a span {
	vertical-align: middle;
	font-family: 'Helvetica', sans-serif;
	font-weight: 700;
}
.leadins-wrapper {
  margin-top: 25px;
  padding: 25px 0 30px;
  border-bottom: 1px solid #92b894;
  background: #fff;
  position: relative;
  width: 100%;
  display: inline-block;
}
.leadins {
  width: 23.44%;
  margin-left: 2%;
}
.leadins:first-child {
  margin-left: 0;
}
.leadins h2 {
  margin-bottom: 3px;
  text-align: center;
  color: #fff;
  background: #00823b;
}
.leadins-img {
  width: 100%;
  height: 170px;
}
.leadins-img a {
  display: block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #fff;
  width: 99%;
  height: 99%;
}
.leadins-img img {
  width: 96.6%;
  height: 95.3%;
  padding: 4px;
}
.leadins .view {
  display: inline-block;
  line-height: 14px;
  color: #064306;
  position: relative;
  width: 100%;
  text-align: center;
  margin-top: 0;
}
.leadins .view a{
    font-size: 1.067em;
    color: #fff;
    padding: 10px 12px;
    background: #008a3f;
    border-bottom-left-radius: 5px;
    display: inline-block;
    margin-top: -10px;
    position: relative;
}
.leadins .view span {
  margin-right: 5px;
  vertical-align: middle;
  color: #fff;
  background: url(../images/btn-view.png) 0 0 no-repeat;
  line-height: 22px;
  display: inline-block;
  height: 26px;
  width: 26px;
}
.leadins a:hover {
  background-position: 0 100%;
  color: #064306;
}
.leadins:hover .view span {
  background-position: 0 100%;
}
.distributor-wrapper.home h2 {
  color: #011c01;
  font-family: 'RobotoLight';
  font-size: 1.35em;
}
.distributor-wrapper { padding-bottom: 30px; }
.distributor-wrapper h2 {
	line-height: 50px;
	padding-top: 10px;
  text-align: center;
}
.distributor {
	line-height: 70px;
	max-height: 70px;
	text-align: center;
	overflow: hidden;
}
.distributor:first-child { margin-left: 0; }
.distributor img { 
	vertical-align: middle;
	max-width: 100%;
  width: auto;
}

.distributor-slide {
    padding-bottom: 15px;
    padding-top: 15px;
	position: relative;
	text-align: center;
}
.distributor-slide .distributor {
	display: inline-block;
    text-align: center;
}
.distributor-slide .distributor img {
    height: 100%;
}
.distributor-slide .logo-entry {
    padding-left: 10px;
    padding-right: 10px;
}
.distributor-slide .slick-dots {
    display: none !important;
}
.distributor-slide .slick-prev {
    background: transparent url("../images/arrow-prev.png") no-repeat scroll 0 0;
    border: medium none;
    color: transparent;
    cursor: pointer;
    height: 26px;
    left: 5px;
    padding: 0;
    position: absolute;
    top: 35px;
    width: 20px;
}
.distributor-slide .slick-prev:hover {
    background: transparent url("../images/arrow-prev.png") no-repeat scroll 0 -28px;
}
.distributor-slide .slick-next {
    background: transparent url("../images/arrow-next.png") no-repeat scroll 0 0;
    border: medium none; 
    color: transparent;
	cursor: pointer;
    height: 26px;
    right: 5px;
    padding: 0;
    position: absolute;
    top: 35px;
    width: 20px;
}
.distributor-slide .slick-next:hover {
    background: transparent url("../images/arrow-next.png") no-repeat scroll 0 -28px;
}  
/* custom post list */
.list { margin-bottom: 35px; }
.list-img {
  width: 23.75%;
  height: 170px;
}
.list-img img {
  width: 100%;
  height: 100%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.list-desc.right {
  width: 74.27%;
}
.list-desc h2 {
  padding: 0 0 3px;
  font-size: 1.467em;
  font-family: "RobotoLight";
  line-height: 1.2em;
}

/* news */
.news h2 {
  padding: 0;
}
.news-date {
  padding: 0 0 4px;
  font-size: 0.933em;
  color: #064020;
}

/* hire */
.hire-single-desc { margin-bottom: 30px; }

/* contact */
.google-maps {
	overflow: hidden;
}
.google-maps iframe {
	width: 100%;
	height: 210px;
	border: 1px solid #f5f5f5;
	overflow: hidden;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.contact-details table {
	width: 100%;
}
/*------------------------------------------------------------------
	[ 7 Footer ]
-------------------------------------------------------------------*/
.outer-footer-wrapper {
  position: absolute;
  bottom: 0;
  width: 100%;
  border-top: 2px solid #92b894;
  color: #95a69b;
  background: #00431f;
}
.footer-pad { padding: 30px 0 18px 0; }
.footer { font: 0.8em/1.6em Arial, Helvetica, sans-serif; }
.footer-info { width: 50%; }
.titan-wrapper { width: 50%; text-align: right }
/* copyright */
.copyright { padding: 0 0 2px; }
/* footer-menu */
.footer .menu-wrapper { height: auto; }
.footer .footer-menu { padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li {
  display: inline;
  margin: 0;
  padding: 0 10px;
  border-left: 1px solid #4b7a61;
  list-style: none;
  line-height: 1.2em;
  background: none;
}
.footer .footer-menu ul li:first-child {
  padding-left: 0;
  border-left: none;
}
.footer .footer-menu ul li a { color: #fff; }
.titan-badge a { color: #95a69b; }
.footer .footer-menu ul li a:hover,
.titan-badge a:hover { color:#ddd; }

/* titan badge */v
.titan-badge {
  float: right;
  height: 44px;
  padding: 0 0 10px 20px;
}
.titan-badge span {
  display: inline-block;
  margin: 0 15px 0 0;
  vertical-align: middle;
}
.titan-badge img { vertical-align: middle; }

/*------------------------------------------------------------------
	[ 8 Gallery ]
-------------------------------------------------------------------*/
.ngg-galleryoverview .ngg-gallery-thumbnail-box {
  width: 20%;
  margin: 0 0 1.429em;
}
.ngg-galleryoverview .ngg-gallery-thumbnail {
  float: none;
}
.ngg-gallery-thumbnail a,
.ngg-album-compact a {
  position: relative;
  display: block;
  width: 92%;
  height: 131px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  position: relative;
}
.ngg-galleryoverview .ngg-gallery-thumbnail img {
  display: inline;
  width: 100%;
  height: 100%;
  margin: 0 !important;
  padding: 0 !important;
  border: 0;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  vertical-align: bottom;
  border: 2px solid #f5f5f5;
}
.ngg-galleryoverview .ngg-gallery-thumbnail a:hover img,
.ngg-albumoverview .ngg-album-compact .ngg-album-compactbox .Thumb:hover,
.ngg-thumbnail a:hover img {
  border-color: #01893e !important;
}
.ngg-galleryoverview br { clear: none !important; }





.wrap-products-page{
  width: 100%;
  float: left;
  position: relative;
}
.wrap-products-page .product img{
  min-height: 220px;
}
.wrap-products-page ul li{
  background: none;
}

.wrap-products-page .product-category{
  width: 30.35%;
  display: inline-block;
  margin-top: 15px;
}

.wrap-products-page .product-category .product-wrapper h3 {
  text-align: center;
}
.wrap-products-page .product-category .product-wrapper a {
  color: #fff;
}

/*albums compact*/
.ngg-albumoverview .ngg-album-compact {
  width: 20%;
  padding-right: 14px !important;
  text-align: center;
}
.ngg-albumoverview .ngg-album-compactbox:after,
.ngg-albumoverview .ngg-album-compactbox:before,
.ngg-albumoverview .ngg-album-compactbox {
  border: 0 !important;
  border-radius: 0 !important;
}
.ngg-albumoverview .ngg-album-compact .ngg-album-compactbox {
  padding: 0 !important;
}
.ngg-albumoverview .ngg-album-compact .ngg-album-compactbox .Thumb,
.ngg-albumoverview .ngg-thumbnail img {
  margin: 0;
  padding: 0 !important;
  border: 0 !important;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  vertical-align: bottom;
}
.ngg-album-compact a {
  display: block;
  width: 92%;
  height: 131px;
}
.ngg-albumoverview .ngg-album-compact .ngg-album-compactbox .Thumb {
  width: 98%;
  height: 98%;
}
.ngg-albumoverview .ngg-album-compact h4 .ngg-album-desc {
  display: inline-block;
  overflow: visible;
  width: 100%;
  height: 20px;
  line-height: 20px;
}

/*album extended*/
.ngg-albumoverview .ngg-album { padding: 10px 20px; }

/* gallery pagination */
.ngg-galleryoverview .ngg-navigation {
	position: relative;
}
.ngg-galleryoverview .ngg-navigation a.page-numbers,
.ngg-galleryoverview .ngg-navigation a.next,
.ngg-galleryoverview .ngg-navigation a.prev,
.ngg-galleryoverview .ngg-navigation span.page-numbers,
.ngg-galleryoverview .ngg-navigation span.next,
.ngg-galleryoverview .ngg-navigation span.prev,
.ngg-galleryoverview .ngg-navigation span.current {
  display: inline-block;
  margin: 0 0 0 0.8em;
  padding: 0.286em 0.95em;
  border: 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #00863d;
  background: #f5f5f5;
}
.ngg-galleryoverview .ngg-navigation span.current,
.ngg-galleryoverview .ngg-navigation a.page-numbers:hover,
.ngg-galleryoverview .ngg-navigation a.next:hover,
.ngg-galleryoverview .ngg-navigation a.prev:hover {
  text-decoration: none;
  color: #fff;
  background-color: #044220;
}

/*------------------------------------------------------------------
	[ 9 Pagination ]
-------------------------------------------------------------------*/
/* breadcrumbs */
#crumbs {
  font-size: 0.8em;
  font-family: 'RobotoMedium';
  line-height: 1em;
  text-transform: uppercase;
  color: #044220;
}
#crumbs a { color: #044220; }
#crumbs a:hover,
#crumbs span.current { color: #00823b; }
#crumbs span.arrow {
  display: inline-block;
  padding: 0 3px;
  line-height: 0.95em;
  vertical-align: top;
}

.titan-pagination ul {
  padding:0;
  text-align: center;
  position: relative;
}
.titan-pagination ul li {
  display: inline;
  margin: 0 2px;
  padding: 0;
  background: none;
  position: relative;
}
.titan-pagination ul li a,
.titan-pagination ul li span {
  display: inline-block;
  padding: 0.34em 0.8em 0.1em;
  border: 0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-family: 'RobotoBold';
  color: #00863d;
  background: #f5f5f5;
}
.titan-pagination ul li a:hover,
.titan-pagination ul li span.current {
  color: #fff;
  background-color: #044220;
}
.fancybox-inner {
	height: auto !important;
}
.gform_wrapper .gfield_required {
	display: inline-block;
}

.test h5 {
  padding-bottom: 15px;
}
.contact-info .pull-left {
  display: block;
  float: left;
  margin: 0 auto;
  width: 46%;
}
.contact-form .gform_wrapper .gform_footer {
   float: left;
}
.contact-info {
  background: #fff none repeat scroll 0 0;
   padding: 10px;
 }
 .field {
  background: #f5f5f5 none repeat scroll 0 0;
  display: block;
  margin-bottom: 7px;
  padding: 6px;
}
.contact-info ul li {
   display: block;
 }
 .form-right {
  border: 1px solid #becdc2;
  padding: 7px;
}
.contact-details .pull-right ul li{ padding-right:0px;}
.contact-info {
  border: 1px solid #becdc2;
  padding: 7px;
  border-radius:16px;
}
.test {
  width: 70%;
    margin-bottom: 20px;
}
.contact-form .gform_wrapper .gform_footer {
  float: left;
  margin-left: 13px;
}
.field p{
	padding-bottom:0px;
}
.contact-info .google-maps {
  height: 140px;
  }
  .gform_wrapper .gform_body textarea {
  height: 252px;
}
/*------------------------------------------------------------------
  [ 8. Media Queries ]
-------------------------------------------------------------------*/
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 960px) {
	body,
	.globalwidth {
	  width: 100%;
	  max-width: none;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  *behavior: url(/box-sizing.htc);
	}
	.mid-wrapper,
	.latest-news-wrapper,
	.leadins-wrapper,
	.distributor-wrapper {
	  padding-right: 15px;
	  padding-left: 15px;
	}

	/*header*/
	.headinfo-wrapper { width: 30%; }
	.header-wordings { width: 45%; padding-top: 50px; }
	.header-wordings img { width: 100%; }
	.address-wrapper { width: 78%; }
	/* main menu */
	#top-menu { 
		padding: 0; 
		text-align: center; 
		background-position: 50% 0;
	}
	#menu-top-menu > li { 
		display: inline-block;
		float: none;
	}
	#menu-top-menu > li > a {
		padding: 4px 5px 3px 6px;
		font-size: 0.766em;
	}
	#menu-top-menu > li:hover > ul,
	#menu-top-menu > li > ul {
	  left: 0;
	  margin-left: 0;
	}
	/*homepage*/
	.leadins h2 {
		font-size: 1em;
	}
	/*banner*/
	.banner-caption h2 { font-size: 1.5em; }
	/*footer*/
	.footer-wrapper { padding: 0 15px; }
}
/* Tablet Portrait size to standard 960 (768px-960px) */
@media only screen and (min-width: 760px) and (max-width: 960px) {
	/*banner*/
	.home .banner-image {	left: -35.5%;	}
	.home .banner-caption { width: 58%; }
	.product-btn a span.btn-label { font-size: 1.4em;  }
}
@media only screen and (max-width: 720px) {
  .social-icons.m720 { 
    display: block;
    text-align: center;
    margin: 0;
  }
  .social-icons.m720 a, .social-icons.m720 span {
    float: none;
  }
	.inner-image {
		margin: 0 1em 1em 0;
		width: 50%;
	}
	.inner-image img {
		width: 100%;
	}
	.mid-wrapper {
		padding-bottom: 185px;
	}
	/*header*/
	.header-wordings,
	.headinfo-wrapper { display: none; }
	.top-wrapper {
	  clear: both;
	  height: 202px;
	  padding-top: 5px;
	  background: url(../images/bg-headinfo-mobile.png) 50% 0 no-repeat;
	}
	.logo {
	  float: none;
	  width: auto;
	  padding: 0;
	  text-align: center;
	}
	.header-wrapper {
	  clear: none;
	  width: 50%;
	}
	.m-phone,
	.menu-wrapper {
	  clear: none;
	  width: 25%;
	}
	.m-phone {
	  display: block;
	  float: left;
	  padding-top: 6px;
	}
	.m-phone a {
	  display: block;
	  width: 32px;
	  height: 48px;
	  padding: 13px 22px;
	  -webkit-border-radius: 0 5px 5px 0;
	  -moz-border-radius: 0 5px 5px 0;
	  border-radius: 0 5px 5px 0;
	  background: url(../images/icon-phone.png) 50% 50% no-repeat #00893f;
	}
	.header-wrapper { float: left; }

	/*banner*/
	.home .green-wrapper, 
	.home .image-wrapper,
	.green-wrapper,
	.image-wrapper {
		height: 442px;
	}
	.home .banner-wrapper, 
	.home .banner-wrap, 
	.home .banner-overlay, 
	.home .banner-slide-wrap, 
	.home .banner-image,
	.banner-wrapper, 
	.banner-wrap, 
	.banner-overlay, 
	.banner-slide-wrap, 
	.banner-image {
		height: 250px;
	}
	.home .banner-image,
	.banner-image {
		left: 0;
		width: 100%;
	}
	.banner-image img { width: 100%; }
	.banner-overlay img { display: none; }
	.banner-overlay {
		background: url(../images/banner-overlay-mobile.png) 25% 100% no-repeat;
	}
	/*menu*/
  .menu-link-wrapper { display: block; }
	#top-menu {
	  width: 100%;
	  padding: 25px 0 0;
	  background: none;
    top: -5px;
	}
	#menu-top-menu {
	  height: auto;
	  padding: 12px 0;
	  background: #00893f;
	}
	#menu-top-menu li {
	  display: block;
	  float: none;
	  height: auto;
	  padding: 0 10px 0;
	}
	#menu-top-menu li a {
	  position: relative;
	  z-index: 150;
	  margin-top: 0;
	  padding: 9px 9px 2px;
	  font-size: 1.2em;
	}
	#menu-top-menu li:hover > ul,
  #menu-top-menu ul > li:hover > ul {
	  display: none;
	}
  #menu-top-menu li > ul li:hover > ul { left: 0; }
	#menu-top-menu ul {
	  position: relative;
	  width: 100%;
	  margin: -3px 0;
	  padding: 10px 0;
	  background: #ee0;
    top: 0;
	}
	#menu-top-menu ul > li { width: auto; }
	#menu-top-menu ul > li > a {
	  border: 0;
	  text-align: left;
	}
  .menu-wrapper {
    position: absolute;
    width: 70%;
    height: 74px;  
    top: 25px;
  } 
  .menu-wrapper.right {
    right: -70%;
    top: 25px;
  }
  .menu-wrapper.right .menu-link {
    float: left;
    left: -76px;
  }
  .menu-link {
    z-index: 500;
    top: 20px;
    width: 76px;
    height: 74px;
    /* margin-top: 25px; */
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
    display: block;
    background: url(../images/bg-menu-link.png) 50% 55% no-repeat #00893f;  
    position: relative;
  }
  .menu-link:hover {
    background-color: #00ba55;
  }
	.submenu-icon {
	  position: absolute;
	  z-index: 200;
	  top: 0;
	  right: 0;
	  width: 50px;
	  height: 43px;
	  color: #fff;
	  background: url(../images/icon-slider.png) 51% -225% no-repeat;
	  cursor: pointer;
	}
  .sub-menu .submenu-icon { top: 7px; }
	.submenu-icon.icon-toggle {
		background-position: 51% 310%;
	}
	/*banner*/
	.banner-caption-wrapper,
	.banner-nav-wrapper { display: none; }
	/*homepage*/
	.bottom-area-wrapper {
		padding-bottom: 150px;
	}
	.leadins,
	.leadins:first-child {
		width: 46%;
		margin: 0 2% 20px;
	}
	.leadins h2 {
		font-size: 1.3em;
	}
  .jspHorizontalBar { display: none;}
	/*gallery*/
	.ngg-galleryoverview .ngg-gallery-thumbnail-box,
	.ngg-albumoverview .ngg-album-compact {
		width: 25%;
	}

	/* custom post list */
	.list-img { width: 30%; }
	.list-desc.right { width: 67%; }
	.list-desc {
		font-size: 0.867em;
		line-height: 1.5em;
	}

	/* footer */
	.titan-wrapper,
	.footer-info {
		float: none;
		width: 100%;
		text-align: center;
	}

  .distributor-wrapper {
    background: #fff;
    bottom: 0;
    width: 100%;
    padding: 0;
    z-index: 2;
    position: relative
  }

  .outer-footer-wrapper {
    position: static;
    bottom: 0;
    padding-bottom: 180px;
  }

}
@media only screen and (max-width: 640px) {
	/*banner*/
	.banner img { width: 100%; }
	/*gallery*/
	.ngg-galleryoverview .ngg-gallery-thumbnail-box,
	.ngg-albumoverview .ngg-album-compact {
		width: 33.33%;
	}
	.main-content.left,
	#sidebar {
		float: none;
		width: 100%;
	}
	.product-btn a img { 
		width: 100%;
		height: 100%;
	}

	/* contact */
	.contact-form, .contact-info {
		width: 100%;
		float: none;
	}
	.gform_wrapper .enquire-now .gform_heading {
		display: block;
	}
	.contact-info ul li {
		width: 100%;
		line-height: 2em;
		padding-bottom: 10px;
	}
	.contact-info ul li br { display: none; }
	.contact-info .google-maps { margin-bottom: 20px; }
	.contact-form, .contact-info {
  float: none;
  width: 96%;
}
.contact-info .pull-left {
    float: none;
    width: 100%;
}
.test {
   width: 100%;
}

}
@media only screen and (max-width: 480px) {
	/*homepage*/
	.product-categories-slider h4 { padding: 0 10px; }
	.latest-news,
	.latest-news:first-child,
	.leadins:first-child,
	.leadins {
		float: none;
		margin: 0 0 30px;
		width: 100%;
		height: auto;
		line-height: inherit;
	}
	.leadins,
	.latest-news:first-child { margin-bottom: 25px; }
	.distributor-wrapper h2 { 
		line-height: 50px;
		padding-top: 0;
	}
	.distributor img { 
		width: auto; 
		text-align: center;
	}
	/*gallery*/
	.ngg-galleryoverview .ngg-gallery-thumbnail-box,
	.ngg-albumoverview .ngg-album-compact {
		width: 50%;
	}
  .ngg-albumoverview .ngg-thumbnail { float: none; margin-right: 0; }
  .ngg-albumoverview .ngg-thumbnail img { width: 100%; }
	/* custom post list */
	.list-img {
		width: 100%;
		float: none;
		height: 211px;
		margin-bottom: 17px;
	}
	.list-desc { font-size: 1em; }
	.list-desc.right {
		width: 100%;
		float: none;	
	}

	/* contact */
	.gform_wrapper .gform_body li {
    float: none;
    width: 100%;
	}
	.gform_wrapper .gform_body input, .gform_wrapper .gform_body select, .gform_wrapper .gform_body textarea {
    width: 92.45% !important;
    padding: 10px 3% 8px !important;
	}
	.gform_wrapper .enquiry-form .gform_body li.left {
		width: 100%;
		padding: 0 0 25px;
	}
}
@media only screen and (min-width: 320px) and (max-width: 370px) {
	.inner-image { width: 100%; float: none; }

	/*gallery*/
	.ngg-galleryoverview .ngg-gallery-thumbnail-box,
	.ngg-albumoverview .ngg-album-compact {
		width: 100%;
	}
	.ngg-galleryoverview .ngg-gallery-thumbnail a,
	.ngg-albumoverview .ngg-album-compact a {
		height: 213px;
		width: 100%;
	}
	.banner-image img {
		height: 100%;
	}
}
@media only screen and (min-width: 1280px) {
	.distributor-slide .four-classclear {
		display: none;
	}
}
@media only screen and (max-width: 480px) {
	.distributor {
		line-height: 35px;
		max-height: 35px;
	}
	.distributor-slide .distributor img {
	  height: 20px;
	}
	.distributor-slide .four-classclear {
		display: block;
	}
}
@media only screen and (max-width: 320px) {
  .logo img {
    max-width: 150px;
  }
}
@media only screen and (max-width: 1280px) {
	.distributor-slide .four-classclear {
		display: block;
	}
	.distributor-slide .distributor {
		width: 24%;
	}
}